<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SBikini.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>분홍색 (Pink) 비키니</Source>
      <Dest>ピンク（ Pink ）ビキニ</Dest>
    </String>
    <String List="0">
      <Source>분홍색 (Pink) 팔찌</Source>
      <Dest>ピンク（ Pink ）ブレスレット</Dest>
    </String>
    <String List="0">
      <Source>분홍색 (Pink) 마이크로 비키니</Source>
      <Dest>ピンク（ Pink ）マイクロビキニ</Dest>
    </String>
    <String List="0">
      <Source>분홍색 (Pink) 수영복</Source>
      <Dest>ピンク（ Pink ）水着</Dest>
    </String>
    <String List="0">
      <Source>하늘색 (Sky) 수영복</Source>
      <Dest>水色（ Sky ）水着</Dest>
    </String>
    <String List="0">
      <Source>하늘색 (Sky) 마이크로 비키니</Source>
      <Dest>水色（ Sky ）マイクロビキニ</Dest>
    </String>
    <String List="0">
      <Source>하얀색 (White) 안경</Source>
      <Dest>白（ White ）メガネ</Dest>
    </String>
    <String List="0">
      <Source>하늘색 (Sky) 비키니</Source>
      <Dest>水色（ Sky ）ビキニ</Dest>
    </String>
    <String List="0">
      <Source>분홍색 (Pink) 슬리퍼</Source>
      <Dest>ピンク（ Pink ）スリッパ</Dest>
    </String>
    <String List="0">
      <Source>하늘색 (Sky) 슬리퍼</Source>
      <Dest>水色（ Sky ）スリッパ</Dest>
    </String>
    <String List="0">
      <Source>하늘색 (Sky) 팔찌</Source>
      <Dest>水色（ Sky ）ブレスレット</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
